Ming_setCubicThreshold(3)

NAME
Ming_setCubicThreshold - Set the threshold used when approximating cubic quadratic shapes.

SYNOPSIS
#include <ming.h>

void Ming_setCubicThreshold(int num);

PARAMETERS

int num
    New threshold value.

DESCRIPTION
Set the threshold used when approximating cubic quadratic shapes.